
body {
    background-color: black;
    width: 103%;
    padding-top: 5%;

}
header{
    padding-top: 2%;
  align-items: center;
  align-content: center;
  width: 100%;

}
h1 {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}   


.lgw{
    align-items: left;
    align-content: center;
    width: 320px;
    border-radius: 5px;

    
}
.caja{
    background-color: rgb(164, 93, 231);
    text-align: center;
    font-family: "Agency FB";
    font-weight: 100;
    font-size: 20px;
    box-sizing: content-box;
    width: 380px;
    overflow: hidden;
    padding-top: 0%;
    padding-left: 3px;
    padding-right: 0%;
    opacity: 0.6;
    

}
.letra{
    color: #000;
}

.p {
    text-align: center;
    padding-top: 0%;
    font-size: 25px;
    font-weight: bold;
}
.btn {
    border-radius: 5%;
    display: inline-block;
    padding: 10px 30px;
    border: 1px solid black;
    background-color:blueviolet;
    color: rgb(255, 255, 255);
    text-decoration-line: none;
    font-size: 16px;
    transition: 0.3s all;
    
    
 
  }
  
  .btn:hover {
    background-color: rgb(0, 221, 255);
  color: white;
  box-shadow: 0 0 20px 0 rgba(9, 9, 10, 0.5);
  transform: scale(1.1);
  text-decoration: none;
  }
  
  .btn:active {
    background-color:white ;
  color: white;
  box-shadow: 0 0 10px 0 rgb(242, 242, 243);
  transform: scale(0.9);
  }
  
  
  
table {
   padding-top: 10px;
}
img{
    width: 100px;
}
b{
    padding-top: 30px;
    font-size: 20px;
}
